<template>
  <div class="relative grid grid-cols-3 gap-5 group skeleton">
    <!-- Media -->
    <div class="col-span-1">
      <div
        class="w-full h-full rounded shadow-md bg-gradient-to-r from-secondary-200 to-secondary-100"
      ></div>
    </div>

    <!-- Body -->
    <div class="col-span-2">
      <div
        class="w-full h-5 rounded shadow-md bg-gradient-to-r from-secondary-200 to-secondary-100"
      ></div>
      <div
        class="w-3/4 h-5 mt-3 rounded shadow-md bg-gradient-to-r from-secondary-200 to-secondary-100"
      ></div>
    </div>
  </div>
</template>

<script>
export default {}
</script>
